{
  "name": "task/memori",
  "parameter": {
    "parent_id": ""
  },
  "select": [
    "task_description",
    "task_task_state",
    "link_level_order"
  ],
  "query": [
    [
      "task_task_state",
      "=",
      "active"
    ],
    "and",
    [
      "link_parent_id",
      "=",
      "parent_id"
    ]
  ]
}
